html {
  overflow: visible;
}

.pageMv::before {
  background-image: url(../../images/selection/img-mv-bg.webp);
}
@media screen and (max-width: 767px) {
  .pageMv::before {
    background-image: url(../../images/selection/img-mv-bg-sp.webp);
  }
}

.personality__contents {
  display: grid;
  grid-template-columns: 1fr 440px 1fr;
  margin-top: 3rem;
  align-items: center;
  justify-content: space-between;
  position: relative;
  gap: 3.7%;
}

.personality__img {
  order: 2;
}
.personality__img img {
  margin: 0 auto;
  max-width: 440px;
}

.personality__lists {
  order: 1;
}

.personalityList.for-pc {
  order: 3;
  list-style: none;
}
.personalityList.for-pc::marker {
  content: "";
}

.personalityList:nth-of-type(3) {
  margin-top: 2.5rem;
}

.personalityList__number {
  font-family: var(--familyFigtree);
  font-feature-settings: 'palt' on;
  font-size: 1.75rem;
  font-weight: 700;
  color: var(--colorRed);
}

.personalityList__title {
  font-feature-settings: 'palt' on;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.06em;
}

.personalityList__text {
  font-feature-settings: 'palt' on;
  line-height: 1.8;
  font-size: 0.875rem;
  margin-top: 1rem;
}

@media screen and (max-width: 1080px) {
  .personality__contents {
    display: block;
  }

  .personality__lists {
    margin-top: var(--size40);
  }

  .personalityList__dummy {
    display: none;
  }

  .personalityList.for-sp {
    display: block;
  }

  .personalityList.for-pc {
    display: none;
  }

  .personalityList + .personalityList {
    margin-top: var(--size24);
  }

  .personalityList__head {
    display: flex;
    align-items: center;
    gap: var(--size16);
  }

  .personality__img img {
    max-width: 100%;
  }

  .personalityList__number {
    font-size: var(--size28);
  }

  .personalityList__title {
    font-size: var(--size18);
  }

  .personalityList__text {
    font-size: var(--size14);
    margin-top: var(--size8);
  }
}

/* =================== */
/* 採用メッセージ */
/* =================== */
.message {
  padding-block: 9.5rem;
}

.message__contents {
  display: flex;
  gap: 8.33%;
  position: relative;
  margin-top: 3rem;
}

.message__images {
  position: sticky;
  top: 5rem;
  flex: 0 1 33.33%;
  height: fit-content;
}
.message__images figcaption {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 1.5rem;
}

@media screen and (max-width: 767px) {
  .message {
    padding-block: var(--size96);
  }

  .message__contents {
    display: block;
    margin-top: var(--size48);
  }
  
  .message__images {
    position: static;
  }
  .message__images figcaption {
    font-size: var(--size20);
    margin-top: var(--size24);
  }

  .message__wp-contents {
    margin-top: var(--size40);
  }
}

/* WP管理画面内 */
.message__wp-contents {
  flex: 1;

  .message__h3 {
    font-weight: 700;
    font-size: 2rem;
    letter-spacing: 0.06em;
    font-feature-settings: 'palt' on;
    padding: 1rem 2rem;
    position: relative;
    width: fit-content;
  }
  .message__h3::before,
  .message__h3::after {
    content: "";
    position: absolute;
    background: url(../../images/selection/img-frame-red.svg) no-repeat center center / contain;
    width: 2rem;
    height: 2rem;
    aspect-ratio: 1 / 1;
  }
  .message__h3::before {
    left: 0;
    top: 0;
    transform: scale(-1);
  }
  .message__h3::after {
    right: 0;
    bottom: 0;
  }

  .message_h4 {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.8;
    font-feature-settings: 'pcap' on;
    margin-top: 1.5rem;
  }
  .message_h4:first-of-type {
    margin-top: 2rem;
  }

  .message__text {
    line-height: 1.8;
    font-feature-settings: 'pcap' on;
    margin-top: 1rem;
  }
  .message__text.last {
    margin-top: 2.5rem;
  }

  @media screen and (max-width: 767px) {
    .message__h3 {
      font-size: var(--size28);
      padding: var(--size8);
    }
    .message__h3::before,
    .message__h3::after {
      width: var(--size24);
      height: var(--size24);
    }

    .message_h4 {
      font-size: var(--size20);
      margin-top: var(--size24);
    }
    .message_h4:first-of-type {
      margin-top: var(--size40);
    }

    .message__text {
      font-size: var(--size16);
      margin-top: var(--size16);
    }
    .message__text.last {
      margin-top: var(--size40);
    }
  }
}